body {
  margin: 0;
  padding: 0;
  top: 0 !important;
  font-size: 16px;
  font-weight: 400;
  background: #FFF;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1 {
  margin: 0;
  padding: 0;
  list-style: none;
}

h3 {
  margin: 0;
  padding: 0;
  list-style: none;
}

h4 {
  margin: 0;
  padding: 0;
  list-style: none;
}

h5 {
  margin: 0;
  padding: 0;
  list-style: none;
}

h6 {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  list-style: none;
  outline: none !important;
  text-decoration: none !important;
}

input {
  outline: none !important;
}

textarea {
  outline: none !important;
}

button {
  outline: none !important;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

#page-top {
  overflow-x: hidden !important;
}

/* Header Css  */
.header_area {
  padding: 28px 0px;
  background: #1C1C1C;
}

.header_area .container .row {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu ul li a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-align: left;
  font: normal normal bold 29px/41px DIN Condensed;
  letter-spacing: 0px;
  color: #FFFFFF;
  text-shadow: 0px 3px 6px #00000029;
  opacity: 1;
  margin-right: 35px;
  font: 26px;
}

.menu ul li a span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 37px;
  margin-right: 7px;
}

.menu ul li a:hover {
  color: #D00028;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.header_content_area {
  position: relative;
}

.logo {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  top: 0;
  bottom: 0;
  z-index: 2;
}

.menu ul li a span img {
    width: 25px;
}

.contact_btn a {
  font: normal normal bold 17px/23px DIN Condensed;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  background: #FF2750 0% 0% no-repeat padding-box;
  -webkit-box-shadow: 0px 3px 6px #00000029;
  box-shadow: 0px 3px 6px #00000029;
  padding: 6px 48px;
  display: inline-block;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.contact_btn a:hover {
  background: #D00028;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}


/* Hero Section Css  */
.icon {
  margin-right: 35px;
}

.nav-icon {
  display: none;
  float: right;
  text-decoration: none !important;
}

.nav-icon i {
  font-size: 24px;
  color: #FFF;
  width: 48px;
  height: 38px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 6px;
  margin-top: 1px;
  background: -o-linear-gradient(left, #FF2750 0%, #8a2a2a 106.83%, #EC382E 100%);
  background: -webkit-gradient(linear, left top, right top, from(#FF2750), color-stop(106.83%, #8a2a2a), to(#EC382E));
  background: linear-gradient(90deg, #FF2750 0%, #8a2a2a 106.83%, #EC382E 100%);
}


.hero_section_area {
  background: #FFF;
  overflow: hidden;
  height: calc(100vh - 99px);
}

.container_fluid_custom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.hero_video_area {
  overflow: hidden;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  width: 100%;
  height: 100vh;
}

.hero_video_area video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.hero_slider_image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.hero_home_slider_area {
  overflow: hidden;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  width: 100%;
  height: 100vh;
}

.slider_hero::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 116px;
  background: url(../images/home/left-overlay.png);
  z-index: 2;
  background-repeat: no-repeat;
}

.slider_hero::before {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  height: 100%;
  width: 116px;
  background: url(../images/home/right-overlay.png);
  z-index: 2;
  background-repeat: no-repeat;
}

/* 
.slider_hero.owl-theme .owl-nav {
  margin-top: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
} */

.slider_hero {
  position: relative;
  height: 100%;
}

.slider_hero.owl-theme .owl-nav .owl-next {
  right: 10px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 3;
}

.slider_hero.owl-theme .owl-nav .owl-prev {
  left: 10px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 3;
}

.owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent;
  color: #FFF;
  text-decoration: none;
}

.owl-theme .owl-nav {
  margin-top: 0px;
}

.slider_hero .owl-stage-outer,
.slider_hero .owl-item,
.slider_hero .owl-stage,
.hero_slider_image {
  height: 100%;
}

/* Holiday Area Css  */
.holiday_games_area {
  background: url(../images/home/holiday-bg.png) no-repeat scroll 0 0 / cover;
  margin-top: 8px;
  margin-bottom: 15px;
}

.holiday_title h1 {
  text-align: center;
  font: normal normal normal 290px/348px League Gothic;
  letter-spacing: 0px;
  color: #FFFFFF;
  text-shadow: 0px 3px 6px #00000029;
  opacity: 1;
  line-height: 0.8;
  padding-top: 45px;
}

.holiday_title h2 {
  font: normal normal normal 211px/253px League Gothic;
  letter-spacing: 0px;
  color: #FFFFFF;
  text-shadow: 0px 3px 6px #00000029;
  text-align: center;
  line-height: 0.8;
}

.for_kids h5 {
  font: normal normal bold 35px/49px DIN Condensed;
  letter-spacing: 0px;
  color: #FFFFFF;
  text-shadow: 0px 3px 6px #00000029;
  opacity: 1;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 34px;
}

.holiday_content {
  position: relative;
}

.holiday_man_image {
  position: absolute;
  bottom: 0;
  left: -47%;
  right: 0;
  margin: auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  z-index: 6;
}

.for_kids {
  position: relative;
  z-index: 7;
}

/* product Css */
.product_c_area_home {
  display: -ms-grid;
  display: grid;
  -webkit-column-gap: 15px;
  -moz-column-gap: 15px;
  column-gap: 15px;
  -ms-grid-columns: auto 15px auto 15px auto;
  grid-template-columns: auto auto auto;
}

.p_hero_content h4 {
  font: normal normal bold 75px/105px DIN Condensed;
  letter-spacing: 0px;
  color: #FFFFFF;
  text-shadow: 0px 3px 6px #00000029;
  opacity: 1;
  padding-bottom: 51px;
}

.p_hero_content a {
  background: #FF2750 0% 0% no-repeat padding-box;
  -webkit-box-shadow: 0px 3px 6px #00000029;
  box-shadow: 0px 3px 6px #00000029;
  font: normal normal bold 17px/23px DIN Condensed;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  padding: 7px 31px;
  display: inline-block;
  margin-bottom: 50px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.p_hero_content a:hover {
  background: #D00028;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.p_hero_image {
  height: 558px;
  overflow: hidden;
  position: relative;

}

.p_hero_image::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  background: rgba(0, 0, 0, 0.59);
  z-index: 1;
}

.p_hero_image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p_hero_item_content {
  position: relative;
  border-bottom: 20px solid #FF2750;
}

.p_hero_content {
  position: absolute;
  left: 0;
  bottom: 50px;
  right: 0;
  margin: auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  text-align: center;
  z-index: 5;
}

.news_letter_area {
  background-color: #EEE;
  padding-top: 17px;
}

.news_letter_area .container .row {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.news_letter_content p {
  letter-spacing: 0px;
  color: #000000;
  text-shadow: 0px 3px 6px #00000029;
  opacity: 1;
  padding-bottom: 20px;
}

.news_letter_content {
  max-width: 694px;
  width: 100%;
  margin-left: 40px;
}

.news_letter_button {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
}

.input_email {
  width: 375px;
}

.input_email input {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #EEEEEE;
  border-radius: 2px;
  font: normal normal normal 14px/18px Muli;
  letter-spacing: 0px;
  color: #000000;
  opacity: 0.65;
  height: 40px;
  padding: 5px 10px;
  width: 100%;
}

.input_submit input {
  background: #FF2750 0% 0% no-repeat padding-box;
  -webkit-box-shadow: 0px 3px 6px #00000029;
  box-shadow: 0px 3px 6px #00000029;
  opacity: 1;
  border: none;
  font: normal normal bold 17px/23px DIN Condensed;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  text-align: center;
  height: 40px;
  padding: 5px 28px;
}

.input_submit {
  text-align: center;
}




/* Sponsor Css  */
.our_spponsors_area {
  padding-top: 98px;
  padding-bottom: 60px;
}

.sponsor_title h4 {
  font: normal normal normal 55px/66px League Gothic;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}

.our_sponsor_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.sponsor_items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.sponsor_item {
  margin: 0px 10px;
}

.sponsor_title {
  margin-right: 25px;
}

footer.footer_area {
  background: #FF2750 0% 0% no-repeat padding-box;
  padding: 20px 0px;
}

.footer_content p,
.footer_content a {
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  font-family: 'Arial';
  font-weight: 500;
  font-size: 16px;
}

.footer_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* Contact page Css  */

.contact_section_area {
  background: url(../images/contact/contact-hero.png) no-repeat scroll 0 0 / cover;
  padding-top: 85px;
  padding-bottom: 63px;
}

.contact_title h1 {
  text-align: center;
  font: normal normal normal 273px/327px League Gothic;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  line-height: 0.8;
}

.contact_title h2 {
  text-align: center;
  font: normal normal normal 254px/306px Mark My Words;
  letter-spacing: 0px;
  color: #FFFFFF;
  line-height: 0.7;
  margin-top: -65px;
}

.contact_form {
  max-width: 857px;
  width: 100%;
  margin: auto;
  margin-top: 50px;
}

.input_item {
  margin-bottom: 18px;
}

.input_item input,
.input_item_text_area textarea {
  background: rgb(0 0 0.44);
  color: #FFF;
  font: normal normal normal 14px/18px Muli;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 0.65;
  width: 100%;
  border: none;
  border-bottom: 1px solid #FFFFFF;
  padding: 6px 15px;
}

.input_item_text_area {
  margin-top: 27px;
  height: 140px;
  margin-bottom: 38px;
}

.input_item_text_area textarea {
  height: 140px;
  border-bottom: 0px solid #FFFFFF;
}

/* Quoi vous attendre css  */

.quoi_section_area {
  background: url(../images/contact/contact-hero.png) no-repeat scroll 0 0 / cover;
  padding-top: 85px;
}

.quoi_title h1 {
  text-align: center;
  font: normal normal normal 273px/327px League Gothic;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  line-height: 0.8;
}

.quoi_product_image {
  text-align: center;
  margin-top: -223px;
  margin-bottom: -83px;
  padding-left: 210px;
}

.special_tranning_section {
  background: #FFF;
  padding-top: 156px;
  padding-bottom: 58px;
}

.tranning_image {
  margin-right: 45px;
}

.tranning_text h2 {
  font: normal normal normal 159px/191px League Gothic;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
  line-height: 0.9;
}

.tranning_text p {
  font: normal normal normal 32px/38px League Gothic;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
  padding-top: 10px;
}

.special_tranning_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.supervission_section {
  padding-top: 85px;
  padding-bottom: 85px;
  background: #EEEEEE;
}

.workout_content h2 {
  font: normal normal normal 159px/191px League Gothic;
  letter-spacing: 0px;
  color: #FFF;
  opacity: 1;
  line-height: 0.9;
}

/* workout section css  */

.workout_section {
  padding-top: 120px;
  padding-bottom: 115px;
  background: #000;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.workout_section::after {
  position: absolute;
  content: "";
  background: url(../images/vous/ov.png) no-repeat scroll;
  width: 45%;
  height: 100%;
  left: 0;
  z-index: -1;
  left: -24px;
  top: 15px;
  background-size: 100%;
}

.workout_content p {
  font-size: 15px;
  font-family: 'Arial';
  color: #FFF;
  padding-top: 10px;
  max-width: 480px;
  width: 100%;
}

.workout_section .container .row {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* Accordion Css  */
.workout_accrodion_area {
  width: 80%;
}

.accordion-item {
  background-color: transparent;
  border: 0px solid rgba(0, 0, 0, .125);
  border-bottom: 1px solid #2C2C2C;
}

.accordion-body p {
  font: normal normal normal 15px/17px Arial;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
}

.accordion-button:not(.collapsed) {
  background-color: transparent;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  line-height: 0.8;
  font-family: League Gothic;
  font-size: 80px;
}

.accordion-button:focus {
  z-index: 3;
  border-color: transparent;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.25rem transparent;
  box-shadow: 0 0 0 0.25rem transparent;
}

.accordion-button {
  opacity: 1;
  line-height: 0.8;
  font-family: League Gothic;
  font-size: 80px;
  color: #2C2C2C;
  background-color: transparent;
}

.accordion-button::after {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 30px;
  height: 21px;
  margin-left: auto;
  content: "";
  background-image: url("../images/vous/default-arrow.png");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  -webkit-transition: -webkit-transform .2s ease-in-out;
  transition: -webkit-transform .2s ease-in-out;
  -o-transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
  position: absolute;
  left: -32px;
  background-size: 100%;
  opacity: 0.3;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("../images/vous/active-arrow.png");
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  opacity: 1;
}

/* Product Section Area  */

.nos_product_section_area {
  padding-top: 111px;
  position: relative;
  z-index: 1;
  background-color: #fff;
  padding-bottom: 20px;
}

.nos_title h1 {
  font: normal normal normal 137px/164px League Gothic;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  text-align: center;
  line-height: 0.8;
}

.nos_product_section_area::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 626px;
  left: 0;
  top: 0;
  background: url(../images/indoor/hero-bg.png) no-repeat scroll 0 0 / 100% 100%;
  z-index: -1;
}

.product_tab_area {
  margin-top: 60px;
}

.product_tab_area ul#pills-tab{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.product_tab_area ul li {
  margin: 0px 14px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #fff;
  background-color: #FF2750;
}

.product_tab_area ul li button span {
  display: block;
  font: normal normal bold 39px/55px DIN Condensed;
  letter-spacing: 0px;
  color: #FFFFFF;
  text-shadow: 0px 3px 6px #00000029;
  opacity: 1;
}

.product_tab_area ul li button {
  max-width: 310px;
  width: 100%;
  min-width: 310px;
  height: 231px;
  border: 1px solid #FFF !important;
}

div#pills-tabContent {
  margin-top: 40px;
}

/*.product_single_details_area {
  margin-bottom: 56px;
}*/

.product_details_area {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  -webkit-box-shadow: 0px 10px 25px #00000029;
  box-shadow: 0px 10px 25px #00000029;
  border-radius: 17px;
  opacity: 1;
  max-width: 1075px;
  width: 100%;
  margin: auto;
  padding: 50px 25px 40px 60px;
}

.title_top_cat {
  background: #FF2750 0% 0% no-repeat padding-box;
  opacity: 1;
  max-width: 950px;
  margin: auto;
  width: 100%;
  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
}

.title_top_cat h3 {
  font: normal normal bold 60px/84px DIN Condensed;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  text-align: center;
  font-size: 45px !important;
  line-height: 1.3;
  padding: 0px !important;
}

.date_s small,
.address_p small {
  font: normal normal bold 25px/29px Arial;
  letter-spacing: 0px;
  color: #FA254E;
  opacity: 1;
  padding-bottom: 20px;
  display: inline-block;
  font-size: 22px;
}

.date_s p, .address_p p {
  font: normal normal normal 25px/29px Arial;
  letter-spacing: 0px;
  color: #000000;
  font-size: 18px;
  padding-right: 10px;
  line-height: 1.5;
  overflow-wrap: anywhere;
}

.address_p strong {
  font: normal normal bold 60px/69px Arial;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
  font-size: 45px;
}

.books_now_btn a {
  background: #870000 !important;
  border-radius: 8px !important;
  font: normal normal bold 31px/43px DIN Condensed;
  letter-spacing: 0px;
  color: #FFFFFF !important;
  opacity: 1;
  padding: 12px 110px !important;
  display: inline-block !important;
  font-size: 28px !important;
  line-height: 1.3 !important;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.books_now_btn a:hover {
  background: #c10000;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.address_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.books_now_btn {
  margin-top: 10px;
}

/* Slick Slider Css  */
.staff_section_area {
  background: url(../images/contact/contact-hero.png) no-repeat scroll 0 0 / cover;
  padding-top: 80px;
  padding-bottom: 0;
  overflow: hidden;
}

.slider-nav-thumbnails .slick-slide {
  opacity: 1;
}

.slider_content h2 {
  font: normal normal normal 227px/288px League Gothic;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  font-size: 152px;
  line-height: 1;
  max-width: 500px;
  width: 100%;
}

.slider_content {
  padding-bottom: 70px;
  padding-top: 100px;
}

.slider_content p {
  font: normal normal normal 15px/17px Arial;
  letter-spacing: 0px;
  color: #FFFFFF;
  text-shadow: 0px 3px 6px #00000029;
  opacity: 1;
  max-width: 760px;
  width: 100%;
  position: relative;
  z-index: 2;
  padding-bottom: 5px;
}

.slider_thum_content h5 {
  font: normal normal normal 34px/32px League Gothic;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 0.99;
}

.slider_single_item {
  position: relative;
}

.slider_image {
  position: absolute;
  right: 50px;
  bottom: 0;
}

.slider_image img {
  width: 300px;
}

.slick_slider_area {
  margin-left: 120px;
}

.slider_thum_item_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 20px 0px;
}

.slider_thum_image {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  opacity: 1;
  height: 130px;
  width: 130px;
  border-radius: 50%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.slider_thum_content h5 {
  font: normal normal normal 34px/32px League Gothic;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 0.99;
  width: 103px;
  margin-right: 15px;
  line-height: 38px;
  opacity: 0.15;
}

.slick-slide.slick-current.slick-active .slider_thum_content h5 {
  opacity: 1;
}

.slick-prev:before {
  content: '';
}

.slick-next:before {
  content: '';
}

.slider_thum_content {
  cursor: pointer;
}

.slick-prev {
  position: absolute;
  bottom: -45px;
  top: inherit;
  left: 0;
  right: -111px;
  margin: auto;
  -webkit-transform: inherit;
  -ms-transform: inherit;
  transform: inherit;
  width: 45px;
  height: 22px;
}

.slick-next {
  position: absolute;
  bottom: inherit;
  top: -45px;
  left: 0;
  right: -111px;
  margin: auto;
  -webkit-transform: inherit;
  -ms-transform: inherit;
  transform: inherit;
  width: 45px;
  height: 22px;
}

.mobile_display {
  display: none;
}

.slider_thum_image img {
  width: 72px;
}

.woocommerce-loop-product__title {
  font: normal normal normal 25px/29px Arial;
  letter-spacing: 0px;
  color: #000000;
  font-weight: 600;
  font-size: 18px !important;
  font-family: 'Arial';
  padding: 0 !important;
}
.name_dates {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.a_disonial_information{
  background: #EEEEEE 0% 0% no-repeat padding-box;
  padding-top: 52px;
  padding-bottom: 50px;
}

.a__notinal_title h4{
  font: normal normal bold 44px/62px DIN Condensed;
letter-spacing: 0px;
color: #000000;
opacity: 1;
text-align: center;
padding-bottom: 40px;
}
.a__diotonal_content h6{
  margin-bottom: 15px;
}
.a__diotonal_content {
  margin-bottom: 15px;
}
.a__diotonal_content h6, .a__diotonal_content p {
  text-align: left;
  font: normal normal bold 25px/29px Arial;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
  font-size: 18px;
  line-height: 1.5;
}
.addiional_information_area{
  max-width: 1075px;
  width: 100%;
  margin: auto;
}
.a__diotonal_content img {
  padding-top: 20px;
}
.woocommerce ul.products li.product .price {
  display: block;
  font-weight: 600;
}

a.added_to_cart.wc-forward {
    display: none !important;
}
.cart_page_template {
  padding-top: 70px;
  padding-bottom: 50px;
  background: #FFF;
}

.cart_totals h2 {
  padding-bottom: 20px;
}
.woocommerce a.button.alt {
  background-color: #FF2750 !important;
  text-transform: uppercase;
  font: normal normal bold 22px/30px DIN Condensed;
  padding: 12px;
}
.checkout_area {
  background: #EEEEEE;
  padding-top: 70px;
  padding-bottom: 30px;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
  width: 100%;
  overflow: visible;
}

.woocommerce-checkout #payment {
    background: #EEEEEE;
    border-radius: 5px;
}
.terms_con_items_area label {
  text-align: left;
  font: normal normal normal 14px/24px Muli;
  letter-spacing: 0px;
  color: #000000;
  opacity: 0.65;
}
.terms_con_items_area {
  margin-bottom: 25px;
}
.terms_con_items_area h2 {
  font: normal normal bold 25px/29px Arial;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
  padding-bottom: 20px;
}
.terms_c {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: first baseline;
      -ms-flex-align: first baseline;
          align-items: first baseline;
}
.terms_c input {
  margin-right: 10px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 15px;
    right: 1px;
    width: 20px;
}

.acf-input select {
    width: 95%;
    padding: 13px;
    border: navajowhite;
    background: #FFF;
}

div#acf_checkout_field h2, .woocommerce-billing-fields h3 {
   font: normal normal bold 20px/25px Arial;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    padding-bottom: 5px;
}


.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
    float: left;
    clear: none;
     font: normal normal bold 20px/25px Arial;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}

div#acf_checkout_field {
    width: 50%;
    margin-bottom: 25px;
}
/*.woocommerce-shipping-fields {
    margin-top: -130px;
}*/
.woocommerce form .form-row .optional {
    visibility: hidden;
}


input#ship-to-different-address-checkbox {
    display: none;
}
.acf-label {
    display: none;
}

.squeezer {
  visibility: hidden;
  display: none;
}

h2.woocommerce-order-details__title {
    padding-bottom: 15px;
}

.woocommerce table.shop_table.custome_code {
    border: 0px solid transparent;
    margin: 0;
    text-align: left;
    width: 50%;
    border-collapse: separate;
    border-radius: 5px;
    text-align: right;
}
.woocommerce table.shop_table.custome_code td {
    border-top: 0px solid rgba(0,0,0,.1);
    padding: 9px 12px;
    vertical-align: middle;
    border-top: 0px solid transparent !important;
    font: normal normal bold 25px/29px Arial;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}

.woocommerce form .form-row-first, .woocommerce-page form .form-row-first {
    float: initial !important;
}

.wpcf7-spinner {
    display: none !important;
}

.slick_slider_area .row {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}


.product_shop_page {
    padding-top: 60px;
    background: #FFF;
    padding-bottom: 60px;
}

.price {
  font-size: 35px;
  padding: 5px 0px;
}
.quantity {
  font-size: 25px;
  margin-bottom: 30px;
}
.product_title.entry-title {
  font-size: 48px;
}

.single_add_to_cart_button.button.alt {
  background: #870000 !important;
  border-radius: 8px !important;
  font: normal normal bold 31px/43px DIN Condensed;
  font-weight: bold;
  font-size: 31px;
  line-height: 43px;
  letter-spacing: 0px;
  color: #FFFFFF !important;
  opacity: 1;
  padding: 12px 80px !important;
  display: inline-block !important;
  font-size: 28px !important;
  line-height: 1.3 !important;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.woocommerce-product-details__short-description p {
  font-size: 18px;
  padding-bottom: 20px;
}
td.product-name a {
    color: #000;
}
.a__diotonal_content p a {
  color: #d00000;
  text-decoration: underline !important;
}

.product_tab_area ul li button p {
  color: #FFF;
  font: normal normal bold 18px/18px DIN Condensed;
  letter-spacing: 1px;
  color: #FFFFFF;
  font-size: 18px;
  line-height: 1;
}